curl --location 'https://connect.dispatchable.com/loads/api/v1/shipperLoad' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"data_source_uuid": "9e478f3e-9ccd-46e1-9a1f-895ab473fb35",
"company_uuid": "fd8ddd84-420d-4db1-ba17-c1d8b62434a7",
"source_uid": "5STx9lVCOZ",
"origin_city": "Los Angeles",
"origin_state": "CA",
"origin_zip": "90001",
"destination_city": "New York",
"destination_state": "NY",
"destination_zip": "10001",
"trailer_type": "OPEN",
"load_type": "auto_transport",
"first_avail": "2025-07-01",
"customer_first_name": "Jane",
"customer_last_name": "Doe",
"customer_phone_1": "+15555555555",
"customer_email": "colinroydixon@gmail.com",
"vehicles": [
{
"vehicle_year": "2022",
"vehicle_make": "Toyota",
"vehicle_model": "Camry",
"vehicle_type": "CAR"
},
{
"vehicle_year": "2021",
"vehicle_make": "Ford",
"vehicle_model": "F-150",
"vehicle_type": "PICKUP"
}
]
}'